import java.io.File;
import javax.swing.*;
import javax.swing.filechooser.*;

/**
* Clase para obtener la extension de un archivo
*/
public class Utils{
	public final static String txt = "txt";
      
	  /**
      * Retorna la extension de un archivo.
	  * @param f Archivo al que se le extraera la extension
      */  
       public static String getExtension(File f) {
         String ext = null;
         String s = f.getName();
         int i = s.lastIndexOf('.');
         
         if (i > 0 &&  i < s.length() - 1) {
            ext = s.substring(i+1).toLowerCase();
         }
         return ext;
      }
   }